using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Shared.Database.Models;

[Table("force_majeure")]
public partial class ForceMajeure
{
    [Key]
    [Column("id")]
    public int Id { get; set; }

    [Column("label", TypeName = "citext")]
    public string Label { get; set; } = null!;

    [Column("language", TypeName = "citext")]
    public string? Language { get; set; }
}
